
Redmine - Defect #20367

I catch internal server error when I try commit a edit message.

2015-07-18 04:33 - Masaki Nukaga

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I try commit a edit message with png file, I catch error (see attach file)

OS X Yosemite 10.10.3

It occurred here → http://www.redmine.org/issues/20296

Related issues:

Related to Redmine - Defect #26407: Unable to edit a comment on redmine.org Closed

History

#1 - 2015-07-18 04:50 - Toshi MARUYAMA

- Category set to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#2 - 2024-06-20 16:55 - Holger Just

- Related to Defect #26407: Unable to edit a comment on redmine.org added

#3 - 2024-06-20 16:56 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

Thank you for your report!

Editing issue comments appears to work correctly now on redmine.org. If you still experience this issue, please add more (current) details and

re-open this issue.
